import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-adqui',
  templateUrl: './acquisition.component.html',
  styleUrls: ['./acquisition.component.css']
})
export class AdquiComponent implements OnInit {

  public cols: string;

  constructor() {
    this.cols = '2';
  }

  ngOnInit(): void {
    this.onResize();
  }

  public goBack(steps: number) {
    window.history.go(steps * -1);
  }

  public onResize() {
    if (window.innerWidth <= 812) {
      this.cols = '1'
    } else if (window.innerWidth >= 1880) {
      this.cols = '2'
    }
  }

}
